<TruckAddon IsChassisFullOcclusion="true">
	<TruckData RepairsCapacity="300" />
	<GameData GaragePoints="2">
		<InstallSocket Type="iashcik" />
	</GameData>
	<PhysicsModel Mesh="trucks/tg3958">
		<Body Mass="500">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
</TruckAddon>
